.containter{width: 1190px;margin: auto;}
.clear{clear: both;}
.index_jy_news{width: 1190px; padding-top: 40px;height: 562px;margin: auto;}
.index_news_title{width:100%;text-transform: uppercase; margin:auto;margin-bottom: 5px; height:48px;font-size:40px;font-family: 'arial'; color:#333;text-align:center;}
 .in_news{font-size: 20px;color: #999;text-align: center;font-family: 'arial';margin-bottom: 35px;}

.indexnews_title{height: 40px;line-height: 40px;font-size: 20px;font-weight: normal;color: #333333;border-bottom: 1px solid #d4d4d4;margin-bottom: 22px;}
.indexnews_title a{line-height: 40px;font-size: 12px;font-weight: normal;color: #333333;float: right}

.index_jy_newlist{width: 100%;display: none}
.index_jy_newlist li{width: 375px;position: relative;float: left;}

.news_pic{width: 375px;height: 220px;overflow: hidden;}
.news_pic img{width: 375px;height: 220px;transition: all 0.6s;}
.newslist{width: 375px;}

.news_title{margin-bottom: 0px;margin-top: 10px;}
.news_title a{font-family: Arial;font-size: 18px;font-weight: normal;color: #333333;line-height: 26px;}
.news_time{font-size: 14px;color: #666666;line-height: 30px;font-style: italic;position: relative}
.news_time:after{content: "";display: table;position: absolute;width: 10%;height: 2px;background-color: #58adef;bottom: -9px;transition: all 0.6s}

.index_jy_newlist li:hover .news_time:after{width: 100%;transition: all 1s;}

.news_desp{font-family: Arial;font-size: 15px;font-weight: normal;color: #999999;line-height: 26px;margin-top: 20px;}
.news_mor a{display: block;width: 21px;height: 21px;}
.news_more img{padding-top: 10px;}
.newsintitlebox{display: none;font-family: Arial;font-size: 29px;color: #333333;font-weight: normal;line-height: 30px;text-align:center;}
.indexnewstitle{display: none}

.news_more{width: 175px;height: 50px;border:1px solid #333333;border-radius: 5px;text-align: center;margin: auto;margin-top: 20px;}
.news_more a{font-size: 18px;line-height: 50px}
.news_more:hover{border:1px solid #58adef;}
.news_more:hover a{color: #58adef}